@import url("all.css"); 

.text_left,.text_right{ float:left;}
.text_left{ width:759px; background: url(images/table_leftbg.gif) repeat-x;}
.text_right{ width:221px}
.text_right .title{ background:url(images/danqbg.jpg) repeat-x; padding-left:12px; height:30px; line-height:30px;border: 1px solid #DEE8F5;}
.text_right .title span{ height:30px; line-height:30px; display:block; padding-left:15px; color:#FFFFFF; font-size:14px; font-weight:bold; margin-left:-12px; width:140px; color:#000}
.bq_active{ border:1px solid #cadbf7; border-top:none; padding:10px 0px 10px 8px}

.bq_active .mu_blue{ background: url(images/music_blue.jpg) no-repeat #fdfeff; width:199px; padding:6px 0 6px  6px; }
.bq_active .mu_blue p.p1{ background:url(images/mb_index.gif) no-repeat  -176px 4px; padding-left:20px; color:#2e87e7; font-weight:bold}
.bq_active .mu_blue p{ margin-bottom:5px}
.bq_active .mu_blue p a{ color:#666666; margin:0px 5px}

.bq_active .mu_wight{ background: url(images/music_wight.jpg) no-repeat #fdfeff; width:199px; padding:6px 0 6px  6px; }
.music_block{ width:175px; border:1px solid #e3eefc; background:#f4f9fe; float:left; margin:0 0 10px 10px; position:relative  }
.container{ position:absolute; top:135px; left:75px}
.music_block p.n1 a{ display:block; background:url(images/n1.gif) no-repeat; width:175px; height:171px;}
.music_block p.n1 a  b{display:none}
.music_block p.n1 a:hover{ background:url(images/n2.gif) no-repeat}
.music_block p.z { margin-bottom:2px}
.music_block p.z a{background: url(images/14x11.gif) no-repeat left 4px; padding-left:20px; display:block; color:#3084d8; width:100px;height:20px;line-height:20px;overflow:hidden; margin: 0 auto}
.text_leftbq{padding:10px 0 0 17px}
.search_text .sh_bdy .text_leftbq{padding:10px 0 0 17px}
.down_right .pic div.pic1 p a b{display:none}

.down_right .pic div.pic1 p a{ display:block; background:url(images/sn2.jpg) no-repeat; width:105px; height:81px;}
.down_right .pic div.pic1 p a:hover{ background:url(images/sn1.jpg) no-repeat}
.text_leftbq{ width:961px;}
.down_right .pic div.pic1 p .container{position:absolute; top:70px; left:42px}
.down_right .pic div.pic1 p{position:relative }

div.musi{ background: url(images/pic1.jpg) no-repeat; width:500px; height:397px; margin:0 auto; cursor:pointer;position:relative }
div.musi_s{background: url(images/pic2.jpg) no-repeat; width:500px; height:397px;  margin:0 auto; cursor:pointer}
div.musi .container{position:absolute; top:350px; left:170px}

.text_leftbq{ border:1px solid #000;  border: 1px solid #DCE6F4; border-top:none}

/*2015-5-26 left change*/
.yxfenlei{ border:solid 1px #cadbf7; border-top:none; overflow:auto;padding:5px 0;box-sizing:border-box}
.yxfenlei ul li{ border-bottom: dotted 1px #eee;margin:0 9px;height:39px;  font-size:14px;}
.yxfenlei ul li a{ display:block; float:left;width:82px;height:35px;padding-top:4px; line-height:35px;background:url("images/mb_index.gif") no-repeat -176px 17px;padding-left:18px; text-decoration:none; color:#666;}
.yxfenlei ul li a:hover,.yxfenlei ul li a.press{ color:#3b8fe9}
.yxtuijian{border:solid 1px #cadbf7;padding:9px 0;margin-top:10px;/*width:221px;*/ box-sizing:border-box}
.yxtuijian h3{ background:#f3f8fe;height:32px;padding-left:12px; font-size:16px; font-family:Microsoft YaHei; line-height:32px;margin:0 9px;}
.hota {padding:10px 5px;}
.hota a{ color:#888;margin:0 5px;*margin-left:4px;*margin-right:4px; font-size:13px; line-height:22px; display: inline-block; text-decoration:none}
.hota a:hover{color:#222;}

.yxsousuo{ background:#fff3d9;padding:9px 0;margin-top:10px;/*width:221px;*/box-sizing:border-box;}
.yxsousuo h3{ background:#fff url(images/yxss.png) no-repeat 5px 7px;height:32px;padding-left:32px; font-size:16px; font-family:Microsoft YaHei; line-height:32px;margin:0 9px;}

.yxdownload{ background:#d9eaff;padding:9px 0;margin-top:10px;/*width:221px;*/ box-sizing:border-box}
.yxdownload h3{ background:#fff;height:32px;padding-left:12px; font-size:16px; font-family:Microsoft YaHei; line-height:32px;margin:0 9px;}
.yxdownload h3 i{ color:#d9eaff;padding-left:5px; }
/*2015-5-26 left change end*/